html { font:11pt Verdana, arial, sans-serif; color:#333; background-color: transparent; background-repeat: no-repeat; background-attachment: fixed; background-position: center 0; text-decoration: none; margin: 0; padding: 0; }

body { color: #414440; font-size: 12px; font-family: Verdana, arial; background-color: #b4b4b4; background-image: url(../images/maintemplate/background.gif); margin:0; padding:0
      }
p { }

td { }
a { color: #282828; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
a:visited { color: #282828; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
a:hover { color: #282828; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }

a:active { color: #282828; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; }
.footer { color: #fff; font-size: 11px; font-family: Verdana, arial, sans-serif; }
.menu { color: #d57700; font-size: 12px; font-family: Verdana, arial; font-weight: 700; }
.hometitle { color: #414141; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.services { color: #333; font-size: 10px; font-family: Verdana, arial; }
.servicestitle { color: #333; font-size: 11px; font-family: Verdana, arial; font-weight: bold; }
.privacystatement { color: #333; font-size: 9px; font-family: Verdana, arial; }
.fineprint { color: #333; font-size: 9px; font-family: Verdana, arial; }
.privacystatementheading { color: #333; font-size: 12px; font-family: Verdana, arial; }
.templatetopbar { color: #fff; font-size: 13px; font-family: Verdana, arial; font-weight: bold; }
.templatetophist { color: #4a4a4a; font-size: 10px; font-family: Verdana, arial; font-weight: bold; font-style: normal; text-decoration: none; }
